sorry, but ipsp requires a gameboy advance

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by wllhay2, Mar 13, 2008.

  1. wllhay2

    wllhay2 New Member

    Joined:
    Dec 21, 2007
    Messages:
    5
    Likes Received:
    0
    sorry, but ipsp requires a gameboy advance thats the message i keep getting i can put the gba games on my ipod but when i try to play them it says that. I know the folders and such are right but what do i do to fix this so i can play gba games.
  2. BCS321

    BCS321 New Member

    Joined:
    Oct 18, 2007
    Messages:
    226
    Likes Received:
    4
    Please search, theres like 10 to 20 threads on this already. You need the BIOS, I'm not going to help you anymore than that because you can find it in 100 different places on this forum.

Share This Page